---
name: Hiroki Suezawa
locality:
country: Remote
role: <a href="">Senior Security Engineer</a>
reports_to: mcoons
picture: hirokisuezawa.jpg
pronouns: He/His
pronunciation:
twitter: rung
linkedin: suezawa
gitlab: hsuezawa
division: Security
departments:
- Security
- Security Department
specialty:
- Security
expertise:
story: Hiroki is located in Tokyo, Japan. His background includes automation, security
  monitoring, infrastructure engineering, infrastructure security, and DevSecOps.
  In his spare time, He loves spending time with his family, reading, coding, drinking
  tea, and learning.
job_title: Senior Security Engineer

